﻿<!DOCTYPE html>

    <html lang="fr">

    <link rel="stylesheet" href="style.css">

        <head>

            <meta charset="utf-8"/>

            <title>NFT</title>

        </head>

            <header class="barre">

                <a href="index.html"><img src="home.png" class="haut"></a>
                <a href="contact.html"><img src="contact.png" class="haut"></a>
                <a href="creations.html"><img src="retour.png" class="haut"></a>

            </header>

	    <body>

            <h1>NFT</h1>

            <img src="nft.png">

        </body>

        <footer>

            <p> HM DESIGN company website © </p>

        </footer>

    </html>